Subject: Ticket Assigned - Delivery
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Thu, 12 Jan 2023 16:32:00 +0000

Hi Mohammed Murshed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Delivery Hello,

My order number - 9409981989 was due for delivery yesterday. The only reason I ordered was because delivery time was yesterday. 

Disappointment number 1 - 
I received a message late yesterday saying that the delivery wasn't possible because of my "request of change of address"! I did not request that. Then, when I called twice by end of day yesterday, I was told that it wasn't delivered as the delivery team couldn't complete all their deliveries planned for the day and that's it !! 

Disappointment number 2 - 
I was told yesterday by the 2nd agent I spoke to that I will receive my order by 12 noon today. No further delay. It is 12.30 right now. I have not received my order. I have had to make a 3rd call to check status of delivery and your agent has informed me that the order will be delivered at some point today, but no guarantee of when! 

Disappointment number 3 - 
I requested to speak to management to urgently address this issue as it was important to receive the parcel by morning today. It had items which someone needed to travel with today. I was told again management will call me back at some point today! 

No urgent specific times provided in any of the above scenarios! I am a long standing customer of Centerpoint and am very disappointed at what's happened since yesterday and today and the credibility of the words of your agents! https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5578828